## postfix-gld 1.7

=== debian/changelog ===
postfix-gld (1.7-9) unstable; urgency=medium

  * Switch to dh. This should allow cross-build. Closes: #941709.
  * Use secure URI in Homepage field.
  * Use secure URI in copyright file.
  * Update standards version to 4.6.2.
  * Rename patches to *.patch.
  * Rules-Requires-Root: no.
  * Update debian/postgresql.diff.

 -- Santiago Vila <sanvila@debian.org>  Thu, 02 Feb 2023 19:02:00 +0100

postfix-gld (1.7-8) unstable; urgency=medium

  * Adapt to new metapackage policy. Closes: #845896.
  - Changed Build-Depends to default-libmysqlclient-dev.
  - Changed Recommends to default-libmysqlclient-dev.
  * Unfuzzy debian/postgresql.diff.

 -- Santiago Vila <sanvila@debian.org>  Sun, 27 Nov 2016 18:53:34 +0100

postfix-gld (1.7-7) unstable; urgency=medium

  * Add -n to all gzip invocations. Closes: #777504.
  * Fix mtimes before building binary package. Closes: #793710.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Aug 2015 11:57:40 +0200

postfix-gld (1.7-6) unstable; urgency=medium

  * Pass hardening options in CPPFLAGS and LDFLAGS to gcc.
    Thanks a lot to Guillaume Delacour for the patch. Closes: #763154.

 -- Santiago Vila <sanvila@debian.org>  Thu, 02 Oct 2014 13:17:00 +0200

postfix-gld (1.7-5) unstable; urgency=medium

  * Fixed typo in README.Debian.
  * Added parentheses around truth value in server.c.

 -- Santiago Vila <sanvila@debian.org>  Sun, 16 Mar 2014 15:32:00 +0100

postfix-gld (1.7-4) unstable; urgency=medium

  * Modified debian/rules to use dpkg-buildflags.
  * Updated README.Debian for the mysql packages in wheezy and jessie.
  * Changed /usr/share/gld/tables.mysql to use the "ENGINE" keyword
    instead of "TYPE", which is deprecated.
  * Updated example crontab script in README.Debian to be quiet
    under normal operation. Closes: #537987. Suggested by Tim Small.
  * Changed char(16) to char(45) in default tables.mysql and tables.pgsql
    for IPv6 support. Closes: #661055. Don't use LIGHTGREY if you are using
    IPv6 addresses, as it is not clear at all how it will behave.
    Reported by Edwin Top.
  * Added paragraph in README.Debian explaining how to convert an existing
    database so that it has a wider ip field suitable for IPv6.
  * Added status parameter to init script. Closes: #541050.
    Patch by Raoul Bhatia.

 -- Santiago Vila <sanvila@debian.org>  Sat, 15 Mar 2014 13:20:44 +0100

postfix-gld (1.7-3) unstable; urgency=low

  * Added homepage field to control file.
  * Changed build-depends to libmysqlclient-dev.
  * Switch to 3.0 (quilt) source format, 6 patches.
  * Use strip, not "install -s", to make lintian happy.
  * Added logcheck filter. Thanks to Tim Small. Closes: #431835.

 -- Santiago Vila <sanvila@debian.org>  Mon, 19 Apr 2010 01:09:52 +0200

postfix-gld (1.7-2) unstable; urgency=low

  * Updated README.Debian for the mysql packages in lenny.
  * Updated postgresql.diff for the postgresql packages in lenny.
  * Changed postfix and mysql-server from Suggests to Recommends.
  * Added LSB formatted dependency on postfix and mysql to init script.
    Change to suit your needs if any of those is on another machine.
    Closes: #294053, #468135.

 -- Santiago Vila <sanvila@debian.org>  Wed,  2 Apr 2008 16:18:50 +0200

postfix-gld (1.7-1) unstable; urgency=low

  * New upstream release.
  * The KEEPDBOPEN option does not exist anymore (Closes: #358909).
  * Updated postgresql.diff in the source to current PostgreSQL.
  * Added section in README.Debian about database cleanup.

 -- Santiago Vila <sanvila@debian.org>  Tue,  2 May 2006 19:15:18 +0200

postfix-gld (1.6-2) unstable; urgency=low

  * Changed Build-Depends to libmysqlclient15-dev (Closes: #343797).
  * Added dependency on adduser, required by postinst.

 -- Santiago Vila <sanvila@debian.org>  Thu, 22 Dec 2005 18:05:44 +0100

postfix-gld (1.6-1) unstable; urgency=low

  * New upstream release. The lightgreydomain feature is not supported
    anymore. Please use the new mxgrey algorithm instead.
  * Changed Build-Depends to libmysqlclient14-dev (Closes: #324398).

 -- Santiago Vila <sanvila@debian.org>  Wed, 28 Sep 2005 17:05:54 +0200

postfix-gld (1.5.2-2) unstable; urgency=medium

  * Changed README.Debian to document how to solve a timeout problem.
    Thanks to Nils Gundelach for the report (Closes: #307823).

 -- Santiago Vila <sanvila@debian.org>  Fri,  3 Jun 2005 16:52:02 +0200

postfix-gld (1.5.2-1) unstable; urgency=medium

  * New upstream release, MXGREY should work now (Closes: #305386).
  * Added debian/postgresql.diff to the source package. Read it if
    you wish to use PostgreSQL instead of MySQL.

 -- Santiago Vila <sanvila@debian.org>  Thu, 21 Apr 2005 18:44:22 +0200

postfix-gld (1.5-1) unstable; urgency=high

  * New upstream release, fixes lots of security bugs (Closes: #304390).
  * Default gld.conf explains how to change return code (Closes: #293829).
    Be careful with this, most people do greylisting with defer_if_permit.
  * Default is now LOOPBACKONLY=1. Use LOOPBACKONLY=0 only if you need it
    (i.e. postfix and gld running in different machines).
  * Updated table-whitelist.sql (Closes: #293824).
  * Clarified README.Debian (Closes: #302267).

 -- Santiago Vila <sanvila@debian.org>  Wed, 13 Apr 2005 23:05:36 +0200

postfix-gld (1.4-2) unstable; urgency=low

  * Changed Build-Depends to libmysqlclient12-dev to prevent potential
    FTBFS problem, as there is no libmysqlclient-dev in sarge anymore.

 -- Santiago Vila <sanvila@debian.org>  Tue, 25 Jan 2005 20:18:56 +0100

postfix-gld (1.4-1) unstable; urgency=low

  * New upstream release. It allows the daemon to run under a user and
    group other than root (Closes: #264803).
  * Modified postinst and default gld.conf so that postfix-gld is used
    as the user and group.

 -- Santiago Vila <sanvila@debian.org>  Wed, 25 Aug 2004 12:11:36 +0200

postfix-gld (1.3.1-1) unstable; urgency=low

  * New upstream release.
  - Should not have buffer overruns (Closes: #264770).

