=== debian/control ===
Source: postfix-gld
Section: mail
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), default-libmysqlclient-dev
Homepage: https://www.gasmi.net/gld.html
Rules-Requires-Root: no

Package: postfix-gld
Architecture: any
Depends: adduser, lsb-base (>= 3.0-6), psmisc, ${shlibs:Depends}, ${misc:Depends}
Recommends: default-mysql-server, postfix (>= 2.1)
Description: greylisting daemon for postfix, written in C, uses MySQL
 gld stands for GreyList Daemon. gld is a standalone policy delegation
 server for postfix that implements the greylist algorithm as defined
 at http://www.greylisting.org
