=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

DATABASE = mysql

override_dh_auto_configure:
	dh_auto_configure -- --with-$(DATABASE)

override_dh_auto_install:

override_dh_install:
	dh_install
	install -m 644 gld.conf debian/postfix-gld/etc
	install -m 755 debian/gld.init debian/postfix-gld/etc/init.d/gld
	install -m 644 debian/gld.default debian/postfix-gld/etc/default/gld
	install -m 644 tables.$(DATABASE) debian/postfix-gld/usr/share/gld

override_dh_installdocs:
ifeq ($(DATABASE),pgsql)
	dh_installdocs README-pgsql
else
	dh_installdocs
endif

override_dh_installchangelogs:
	dh_installchangelogs -XHISTORY

override_dh_compress:
	dh_compress -XREADME usr/share/doc/postfix-gld/HISTORY
